Page MenuHomePhabricator

Annonces du lancement de la Wikiconvention francophone 2016
Closed, ResolvedPublic

Description

Annonces :

  • Direction de Wikimédia France ✅
  • membres de WikiFranca ✅
  • références du groupe local de Bordeaux ✅
  • communautés (wikipedia, wikisource, commons, wikivoyage, wikiquote, wikinews, wikispecies, wikidata, wiktionnaire, wikiversité, wikilivres) ✅
  • membres de Wikimédia France (discussions+devterr) ✅

Event Timeline

Pyb created this task.Dec 22 2015, 9:40 PM
Pyb claimed this task.
Pyb raised the priority of this task from to High.
Pyb updated the task description. (Show Details)
Pyb added a project: WikiCon-Francophone-2016.
Pyb added a subscriber: Pyb.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 22 2015, 9:40 PM
Pyb updated the task description. (Show Details)Dec 23 2015, 3:04 PM
Pyb set Security to None.
Pyb added a comment.Dec 28 2015, 12:05 AM

Message envoyé aux communautés :

Comités d'organisation et de programme de la WikiConvention Francophone

Depuis quelques semaines, Anne-Laure Prévost (WMFR), Sophie Roset (WMFR), Jean-Philippe Kmiec (WMFR) et moi travaillons à l'organisation de la première WikiConvention Francophone. Elle se tiendra en France, courant 2016, sur 2 jours et réunira 200 personnes max.

Vous connaissez sans doute Wikimania, la conférence internationale du mouvement Wikimedia qui a lieu chaque année dans un pays différent, quasi-exclusivement en langue anglaise. À côté, s'est développé le concept de WikiCon (WikiConférence ou WikiConvention) qui regroupe non plus toute la communauté mais les contributeurs d'une langue ou d'un pays. La conférence se déroule cette fois-ci dans la langue natale des participants, voire dans le pays de résidence, et les sessions sont destinées aux contributeurs. La communauté aura à définir le programme mais voici quelques exemples de sessions : réunion du projet Egyptologie, formation à LUA, hackathon des cartographes, présentation des outils développés par Wikimedia Foundation, bornes de démonstration d'outils (Wikiscan), etc.

Le mot d'ordre est : une conférence pour la communauté, par la communauté. Je veux que les contributeurs des projets Wikimedia élaborent l'événement. Les salaréis de Wikimédia France viendront en renfort.

Pour travailler efficacement, je compte constituer deux comités : comité d'organisation et comité pour définir le programme. Le premier sera chargé des aspects logistiques de la conférence. Avec l'équipe de Wikimédia France, il devra continuer la recherche amorcée d'un lieu pour accueillir l'événement, rédiger une demande de subvention à la Wikimedia Foundation, rechercher des sponsors. Le comité de programme doit, dans un premier temps, lancer un appel à contribution, puis concevoir le programme à partir des suggestions recueillies.

Mon envie est de diminuer au maximum les freins à la participation à l'événement. Cela devra se décliner sous de nombreux aspects : événement accueillant et respectant les diversités, lieu accessible, coût non-prohibitif pour les participants.

J'espère qu'on pourra annoncer le lieu de l'événement et la date fin janvier ou février.

Si vous souhaitez rejoindre un comité, laissez un mot sur meta.

Pour suivre l'évolution du projet :

  • [[:m:WikiConference francophone 2016/fr]]
  • [//phabricator.wikimedia.org/tag/wikicon-francophone-2016/ WikiCon-Francophone-2016] sur phabricator

~~~~

Pyb updated the task description. (Show Details)Dec 28 2015, 12:18 AM
Pyb closed this task as Resolved.Dec 28 2015, 12:24 AM
Pyb updated the task description. (Show Details)